.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.766113;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.890625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.752441;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m0{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-3.744000px;}
.ls21{letter-spacing:-2.915520px;}
.ls22{letter-spacing:-2.435520px;}
.ls18{letter-spacing:-2.400000px;}
.ls27{letter-spacing:-2.130240px;}
.ls25{letter-spacing:-1.979520px;}
.ls4{letter-spacing:-1.872000px;}
.ls26{letter-spacing:-1.499520px;}
.ls29{letter-spacing:-1.475520px;}
.ls2{letter-spacing:-1.392000px;}
.ls1a{letter-spacing:-0.960000px;}
.ls2d{letter-spacing:-0.720000px;}
.ls20{letter-spacing:-0.630720px;}
.ls8{letter-spacing:-0.624000px;}
.ls6{letter-spacing:-0.576000px;}
.ls23{letter-spacing:-0.551040px;}
.ls10{letter-spacing:-0.539520px;}
.ls7{letter-spacing:-0.528000px;}
.lsc{letter-spacing:-0.480000px;}
.ls0{letter-spacing:0.000000px;}
.ls2a{letter-spacing:0.408960px;}
.ls11{letter-spacing:0.420480px;}
.ls1{letter-spacing:0.432000px;}
.ls28{letter-spacing:0.444480px;}
.ls2c{letter-spacing:0.468000px;}
.lsd{letter-spacing:0.480000px;}
.ls36{letter-spacing:0.492000px;}
.lsa{letter-spacing:0.539520px;}
.ls32{letter-spacing:0.552000px;}
.ls34{letter-spacing:0.564000px;}
.ls5{letter-spacing:0.576000px;}
.ls2b{letter-spacing:0.617760px;}
.ls2f{letter-spacing:0.624000px;}
.ls1c{letter-spacing:0.630720px;}
.ls33{letter-spacing:0.648000px;}
.ls3{letter-spacing:0.696000px;}
.ls31{letter-spacing:0.720000px;}
.ls1f{letter-spacing:0.749760px;}
.lsf{letter-spacing:0.809280px;}
.ls1e{letter-spacing:0.840960px;}
.ls1d{letter-spacing:0.900480px;}
.ls14{letter-spacing:0.960000px;}
.ls17{letter-spacing:1.019520px;}
.ls39{letter-spacing:1.104000px;}
.ls38{letter-spacing:1.200000px;}
.ls3c{letter-spacing:1.380480px;}
.ls16{letter-spacing:1.440000px;}
.ls1b{letter-spacing:1.860480px;}
.lse{letter-spacing:2.340480px;}
.ls37{letter-spacing:2.472000px;}
.lsb{letter-spacing:2.820480px;}
.ls35{letter-spacing:2.952000px;}
.ls19{letter-spacing:3.300480px;}
.ls2e{letter-spacing:3.432000px;}
.ls12{letter-spacing:3.780480px;}
.ls30{letter-spacing:3.912000px;}
.ls13{letter-spacing:4.260480px;}
.ls15{letter-spacing:4.740480px;}
.ls3a{letter-spacing:5.352000px;}
.ls3b{letter-spacing:5.832000px;}
.ls24{letter-spacing:20.100480px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-19.771200px;}
._4{margin-left:-4.427520px;}
._8{margin-left:-2.968800px;}
._0{margin-left:-1.684320px;}
._1{width:1.158720px;}
._3{width:2.232960px;}
._6{width:4.236480px;}
._7{width:5.634720px;}
._9{width:9.186240px;}
._b{width:10.209600px;}
._2{width:82.654080px;}
._a{width:83.673600px;}
._5{width:85.593600px;}
.fc2{color:rgb(33,33,33);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:18.432000px;}
.fs0{font-size:24.000000px;}
.fs3{font-size:27.840000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.y1{bottom:56.675513px;}
.y33{bottom:151.682291px;}
.y32{bottom:170.574129px;}
.y31{bottom:199.048783px;}
.y30{bottom:215.202673px;}
.y2f{bottom:231.082768px;}
.y2e{bottom:249.974606px;}
.y2d{bottom:274.616134px;}
.y2c{bottom:303.090788px;}
.y2b{bottom:319.244678px;}
.y2a{bottom:335.124773px;}
.y29{bottom:354.016611px;}
.y28{bottom:393.169260px;}
.y37{bottom:506.067769px;}
.y36{bottom:506.724876px;}
.y0{bottom:515.646778px;}
.y27{bottom:534.327885px;}
.y26{bottom:551.029365px;}
.y25{bottom:567.457050px;}
.y34{bottom:581.963673px;}
.y24{bottom:584.158529px;}
.y23{bottom:600.860009px;}
.y35{bottom:613.176275px;}
.y22{bottom:617.561489px;}
.y21{bottom:634.262969px;}
.y20{bottom:650.964448px;}
.y1f{bottom:681.475131px;}
.y1e{bottom:697.355227px;}
.y1c{bottom:713.509117px;}
.y1d{bottom:713.936921px;}
.y1b{bottom:741.709976px;}
.y1a{bottom:814.539379px;}
.y19{bottom:830.419475px;}
.y18{bottom:846.299570px;}
.y17{bottom:862.453461px;}
.y16{bottom:878.333556px;}
.y15{bottom:894.213652px;}
.y14{bottom:910.367542px;}
.y13{bottom:926.247637px;}
.y12{bottom:942.127733px;}
.y11{bottom:958.281623px;}
.y10{bottom:974.161718px;}
.yf{bottom:990.041814px;}
.ye{bottom:1006.195704px;}
.yd{bottom:1022.075800px;}
.yc{bottom:1037.955895px;}
.yb{bottom:1054.109785px;}
.ya{bottom:1069.989881px;}
.y9{bottom:1085.869976px;}
.y8{bottom:1102.023866px;}
.y7{bottom:1117.903962px;}
.y2{bottom:1118.999141px;}
.y6{bottom:1133.784057px;}
.y5{bottom:1149.937947px;}
.y4{bottom:1165.818043px;}
.y3{bottom:1194.292697px;}
.h9{height:17.565696px;}
.h2{height:22.872000px;}
.h5{height:26.531520px;}
.h6{height:28.118400px;}
.h3{height:34.879453px;}
.h8{height:35.244000px;}
.h7{height:37.967520px;}
.h4{height:45.744000px;}
.h1{height:841.918854px;}
.h0{height:1357.565632px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:77.483914px;}
.x5{left:102.946096px;}
.xa{left:113.293507px;}
.x4{left:132.242864px;}
.x7{left:156.557846px;}
.x6{left:175.945982px;}
.x9{left:201.082348px;}
.x8{left:220.196689px;}
.xb{left:571.785846px;}
.x1{left:585.373174px;}
.xd{left:594.369352px;}
.xe{left:697.206660px;}
.xc{left:736.391249px;}
.x2{left:938.568401px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-2.187916pt;}
.ls21{letter-spacing:-1.703770pt;}
.ls22{letter-spacing:-1.423268pt;}
.ls18{letter-spacing:-1.402510pt;}
.ls27{letter-spacing:-1.244868pt;}
.ls25{letter-spacing:-1.156791pt;}
.ls4{letter-spacing:-1.093958pt;}
.ls26{letter-spacing:-0.876289pt;}
.ls29{letter-spacing:-0.862263pt;}
.ls2{letter-spacing:-0.813456pt;}
.ls1a{letter-spacing:-0.561004pt;}
.ls2d{letter-spacing:-0.420753pt;}
.ls20{letter-spacing:-0.368580pt;}
.ls8{letter-spacing:-0.364653pt;}
.ls6{letter-spacing:-0.336603pt;}
.ls23{letter-spacing:-0.322016pt;}
.ls10{letter-spacing:-0.315284pt;}
.ls7{letter-spacing:-0.308552pt;}
.lsc{letter-spacing:-0.280502pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2a{letter-spacing:0.238988pt;}
.ls11{letter-spacing:0.245720pt;}
.ls1{letter-spacing:0.252452pt;}
.ls28{letter-spacing:0.259745pt;}
.ls2c{letter-spacing:0.273490pt;}
.lsd{letter-spacing:0.280502pt;}
.ls36{letter-spacing:0.287515pt;}
.lsa{letter-spacing:0.315284pt;}
.ls32{letter-spacing:0.322577pt;}
.ls34{letter-spacing:0.329590pt;}
.ls5{letter-spacing:0.336603pt;}
.ls2b{letter-spacing:0.361006pt;}
.ls2f{letter-spacing:0.364653pt;}
.ls1c{letter-spacing:0.368580pt;}
.ls33{letter-spacing:0.378678pt;}
.ls3{letter-spacing:0.406728pt;}
.ls31{letter-spacing:0.420753pt;}
.ls1f{letter-spacing:0.438144pt;}
.lsf{letter-spacing:0.472927pt;}
.ls1e{letter-spacing:0.491440pt;}
.ls1d{letter-spacing:0.526222pt;}
.ls14{letter-spacing:0.561004pt;}
.ls17{letter-spacing:0.595786pt;}
.ls39{letter-spacing:0.645155pt;}
.ls38{letter-spacing:0.701255pt;}
.ls3c{letter-spacing:0.806724pt;}
.ls16{letter-spacing:0.841506pt;}
.ls1b{letter-spacing:1.087226pt;}
.lse{letter-spacing:1.367728pt;}
.ls37{letter-spacing:1.444586pt;}
.lsb{letter-spacing:1.648230pt;}
.ls35{letter-spacing:1.725088pt;}
.ls19{letter-spacing:1.928732pt;}
.ls2e{letter-spacing:2.005590pt;}
.ls12{letter-spacing:2.209234pt;}
.ls30{letter-spacing:2.286092pt;}
.ls13{letter-spacing:2.489737pt;}
.ls15{letter-spacing:2.770239pt;}
.ls3a{letter-spacing:3.127598pt;}
.ls3b{letter-spacing:3.408100pt;}
.ls24{letter-spacing:11.746306pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-11.553881pt;}
._4{margin-left:-2.587351pt;}
._8{margin-left:-1.734905pt;}
._0{margin-left:-0.984282pt;}
._1{width:0.677132pt;}
._3{width:1.304896pt;}
._6{width:2.475711pt;}
._7{width:3.292814pt;}
._9{width:5.368249pt;}
._b{width:5.966279pt;}
._2{width:48.301338pt;}
._a{width:48.897125pt;}
._5{width:50.019133pt;}
.fs5{font-size:10.771280pt;}
.fs0{font-size:14.025105pt;}
.fs3{font-size:16.269121pt;}
.fs4{font-size:21.037657pt;}
.fs1{font-size:23.281674pt;}
.fs2{font-size:28.050209pt;}
.y1{bottom:33.120000pt;}
.y33{bottom:88.640000pt;}
.y32{bottom:99.680000pt;}
.y31{bottom:116.320000pt;}
.y30{bottom:125.760000pt;}
.y2f{bottom:135.040000pt;}
.y2e{bottom:146.080000pt;}
.y2d{bottom:160.480000pt;}
.y2c{bottom:177.120000pt;}
.y2b{bottom:186.560000pt;}
.y2a{bottom:195.840000pt;}
.y29{bottom:206.880000pt;}
.y28{bottom:229.760000pt;}
.y37{bottom:295.735558pt;}
.y36{bottom:296.119558pt;}
.y0{bottom:301.333333pt;}
.y27{bottom:312.250187pt;}
.y26{bottom:322.010187pt;}
.y25{bottom:331.610187pt;}
.y34{bottom:340.087558pt;}
.y24{bottom:341.370187pt;}
.y23{bottom:351.130187pt;}
.y35{bottom:358.327558pt;}
.y22{bottom:360.890187pt;}
.y21{bottom:370.650187pt;}
.y20{bottom:380.410187pt;}
.y1f{bottom:398.240000pt;}
.y1e{bottom:407.520000pt;}
.y1c{bottom:416.960000pt;}
.y1d{bottom:417.210000pt;}
.y1b{bottom:433.440000pt;}
.y1a{bottom:476.000000pt;}
.y19{bottom:485.280000pt;}
.y18{bottom:494.560000pt;}
.y17{bottom:504.000000pt;}
.y16{bottom:513.280000pt;}
.y15{bottom:522.560000pt;}
.y14{bottom:532.000000pt;}
.y13{bottom:541.280000pt;}
.y12{bottom:550.560000pt;}
.y11{bottom:560.000000pt;}
.y10{bottom:569.280000pt;}
.yf{bottom:578.560000pt;}
.ye{bottom:588.000000pt;}
.yd{bottom:597.280000pt;}
.yc{bottom:606.560000pt;}
.yb{bottom:616.000000pt;}
.ya{bottom:625.280000pt;}
.y9{bottom:634.560000pt;}
.y8{bottom:644.000000pt;}
.y7{bottom:653.280000pt;}
.y2{bottom:653.920000pt;}
.y6{bottom:662.560000pt;}
.y5{bottom:672.000000pt;}
.y4{bottom:681.280000pt;}
.y3{bottom:697.920000pt;}
.h9{height:10.265030pt;}
.h2{height:13.365925pt;}
.h5{height:15.504473pt;}
.h6{height:16.431813pt;}
.h3{height:20.382832pt;}
.h8{height:20.595866pt;}
.h7{height:22.187435pt;}
.h4{height:26.731849pt;}
.h1{height:492.000000pt;}
.h0{height:793.333333pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x3{left:45.280000pt;}
.x5{left:60.159573pt;}
.xa{left:66.206387pt;}
.x4{left:77.280000pt;}
.x7{left:91.489173pt;}
.x6{left:102.819200pt;}
.x9{left:117.508373pt;}
.x8{left:128.678400pt;}
.xb{left:334.139846pt;}
.x1{left:342.080000pt;}
.xd{left:347.337181pt;}
.xe{left:407.433181pt;}
.xc{left:430.331846pt;}
.x2{left:548.480000pt;}
}
